## clonalframeml 1.11

=== debian/changelog ===
clonalframeml (1.11-3) unstable; urgency=medium

  * set standard compiler variable
    Closes: #929211

 -- Andreas Tille <tille@debian.org>  Thu, 23 May 2019 08:09:05 +0200

clonalframeml (1.11-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 15:21:01 +0100

clonalframeml (1.11-1) unstable; urgency=medium

  * Initial release (Closes: #876356)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Sep 2017 13:10:41 +0200
