=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_auto_build:
	# upstream is querying Git for a revision which is not possible here
	# that's why we are using the Debian revision
	echo '#define ClonalFrameML_GITRevision "v$(DEB_VERSION)"' > src/version.h
	dh_auto_build
