=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/clonalframeml
 Vcs-Git: https://salsa.debian.org/med-team/clonalframeml.git
 Homepage: https://github.com/xavierdidelot/ClonalFrameML
+Rules-Requires-Root: no
 
 Package: clonalframeml
 Architecture: any
