=== debian/watch ===
version=4

https://github.com/xavierdidelot/ClonalFrameML/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
