## clonalframeml 1.13

=== debian/changelog ===
clonalframeml (1.13-1) unstable; urgency=medium

  * New upstream version
  
  [ Komolehin Israel Timilehin ]
  * Add autopkgtest
  * Add real world example
  
  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Fix clean target
    Closes: #1044020

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 13:23:35 +0100

clonalframeml (1.12-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 20:09:07 +0100
