=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/clonalframeml
 Vcs-Git: https://salsa.debian.org/med-team/clonalframeml.git
 Homepage: https://github.com/xavierdidelot/ClonalFrameML
