=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 	# that's why we are using the Debian revision
 	echo '#define ClonalFrameML_GITRevision "v$(DEB_VERSION)"' > src/version.h
 	dh_auto_build
+
+override_dh_installexamples:
+	dh_installexamples
+	chmod -x debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/*
